Infuse 4 ipad/iphone

James, any news about the new Infuse 4 version for the iPad/iPhone?

On the infuse 4 page it has this .
Infuse 4 is compatible with Apple TV (4th gen), iPhone, iPad, and iPod Touch and requires iOS 8 or later.
I can’t get anything but Infuse 3 on the App store.

As far as I know at the moment inFuse 4 on iOS is only available as a beta release. No idea as to what the ETA for general release is going to be (although my guess is it is not that far away).

Infuse 4 is out!

http://firecore.com/blog/14215